@charset "UTF-8";
#mv-sdgs-box::after {
  background-position: left;
}
#mv-scroll-color {
  padding: 11rem 1.5rem;
}
#mv-sdgs-title {
  font-size: 2.3rem;
  font-weight: bold;
}
#mv-sdgs-title::before,
#mv-sdgs-title::after {
  display: none;
}
#mv-sdgs-title-en {
  font-size: 1.1rem;
  min-height: 2.4rem;
  max-width: none;
  width: auto;
  display: inline-flex;
  padding: 0.3rem 2rem;
}
.mv-sdgs-text {
  font-size: 1.6rem;
  margin-bottom: 5rem;
}
/******************************* #mv-sdgs-area END */
.sdgs-area {
  padding: 5rem 1.5rem 4rem;
}
.sdgs-con {
  max-width: none;
}
.summit-area {
  margin: 0 auto 8rem auto;
}
.sdgs-title {
  font-size: 2.1rem;
  margin-bottom: 3rem;
}
.sdgs-text.mb10 {
  margin-bottom: 3rem;
}
.sdgs-logo-img {
  max-width: 25rem;
}
.sdgs-box {
  padding: 0 1.5rem 5rem;
}
ul.sdgs-list li:nth-child(2n) .sdgs-box {
  padding: 5rem 1.5rem;
}
ul.sdgs-list li:nth-child(2n) .sdgs-box {
  padding: 5rem 1.5rem 2.5rem;
}
ul.sdgs-list li:last-child .sdgs-box {
  padding: 2.5rem 1.5rem 6rem;
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-link {
  margin: 3rem auto 0 auto;
}
.sdgs-box_in {
  flex-direction: column-reverse;
  max-width: none;
  gap: 3rem;
}
ul.sdgs-list li:nth-child(2n) .sdgs-box_in {
  flex-direction: column-reverse;
}
.sdgs-lot {
  width: 100%;
}
.sdgs-subtitle {
  font-size: 2.1rem;
  margin-bottom: 1.5rem;
}
.sdgs-icon-area {
  max-width: none;
  margin-bottom: 3rem;
}
.sdgs-icon {
  width: 6.5rem;
}
ul.sdgs-list li {
  margin-bottom: 0;
}
ul.sdgs-list li::before {
  background: linear-gradient(to bottom, #fff calc((100% - 35rem) / 2), #f2f6f8 calc((100% - 35rem) / 2));
}
